Skip to the page

Git connections

GET/v1/organisations/{id}/git/connections

Operation git.connections · since 2026-11-05 · stable

Needs a session withreadscopeAnswers200 OK

Git connections. Registering a host and connecting an account are done in the console.

Path parameters

idstring (uuid)required
The organisation id.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/organisations/{id}/git/connections
curl "https://api.rykloud.com/v1/organisations/$ORG_ID/git/connections" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"